ProFTPD security update for Linux XAMPP

Nearly at the same time as the release of yesterday's XAMPP, the developers of ProFTPD released a new version of ProFTPD (1.3.0a). The new release fixes a security vulnerability which allows an attacker to install and run malicious code: More about the security vulnerability.

As usual, in case of security-relevant upgrades, we decided to release an suitable XAMPP upgrade as soon as possible. But to cut a long story short, here it is:

Download XAMPP for Linux 1.5.5a